Subject: Re: Secondary Setup Test (Was Re: Initial Setup Test (Was Re: FW: setup testers wanted)
From: "Paul G." <[email-masked]>
To: [email-masked]
Date: Thu, 1 Nov 2001 21:09:43 -0800

On 2 Nov 2001 at 15:03, the Illustrious Robert Collins wrote:

> On Fri, 2001-11-02 at 14:49, Paul G. wrote:
> > Hi folks,
> > 
> > On 2 Nov 2001 at 13:39, the Illustrious Robert Collins wrote:
> >
> > > 
> > > Ah, good point. So we should auto select updates to packages that
> > > *are installed*.
> 
> I've fixed this, and uploaded another snapshot.
> 
> > 
> > 	Second test:
> > 
> > 		View button refreshes without category breakdowns.  Is this "per
> > design"?
> > 
> > 	ie. after selecting a category (left click), breakdown of category is
> > displayed. eg. Admin has two packages associated with it, cron and
> > cygrunsrv.  If View button is again pressed, cron and cygrunsrv are
> > lost in the list of all packages.
> > 
> > 	Sure, they are still listed, but you have to go hunt for them.  You
> > can get back to category view by hitting View button until category
> > listing comes up.
> 
> By design, but the implementation may leave room for improvement.
> 
> The cycle is:
> categories.
> all packages
> packages that will be altered only.
> 
> It really needs a visual hint about that somewhere.
> 
> 
> > Horizontal extensions of window:
> > 
> > 	For most part this is fine, several exceptions include "ctags",
> > "ghostscript", (SSMTP already noted -- no me toos' ;-)), "texinfo",
> > "which" and possibly "automake" package descriptions,  (view all)
> > which are in window buffer but beyond right horizontal border of
> > window (NT4 Wks/1024x768) by about 5 or 6 characters...possibly 10.
> > 
> > 	ie. the entire description is not being accomodated (NT4 Wks). 
> > Suggestion, extend horizontal window borders to larger default size (I
> > am using 1024x768 resolution) by increasing width of window by about 5
> > or 6 characters.
> 
> We've got a user constraint in that we have to support 640x480 screens,
> so changing the window width isn't an option (or do you mean the child
> window).

	Actually, my default resolution is at 1024x768.  Child window.

	Oh, and I have taken a look at the latest snapshot (-3).

	Looking good!

> I think what is wrong is the scroll bar calculations aren't
> offsetting enough. - I'm just looking at that now.
> 
> Wow! Fantastic testing Paul, Thank you!

	You're very welcome.  My humble thanks for the opportunity.

	Paul G.
> 
> Rob
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

Systems Software Developer
NewDawn Productions
http://www.teleport.com/~pgarceau/newdawn/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/